<div>
    <h2>Instruktion Sätze</h2>
    <br>
    <br>

    <p align="center">Sie werden nun einige Videos sehen, in denen jemand einen <b>Satz</b> sagt  – diese Videos sind allerdings ohne Ton. Ein Video kann genau 2x abgespielt werden. Sie können das Video selbstständig starten und anschließend noch ein zweites Mal auf den Play-Button klicken.</p>

    <p align="center">Nachdem Sie das Video 2x gesehen haben, können Sie in das Feld unter dem Video eintragen, welchen Satz Sie gesehen haben.</p>
  
    <p align="center"><b>Falls Sie bloß Teile des Satzes verstanden hast, schreiben Sie diese trotzdem auf.</b></p>
  
    <p align="center">Klicken Sie danach auf „Weiter“ und das nächste Video folgt.</p>
